org.apache.hc.client5.http.impl

## Class Brotli4jRuntime

- java.lang.Object
- - org.apache.hc.client5.http.impl.Brotli4jRuntime

    @Internal
     @Contract(threading=STATELESS)
    public final class Brotli4jRuntime
    extends Object

### Method Summary

All Methods Static Methods Concrete Methods
`static boolean` `available()`

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Method Detail

#### available

    public static boolean available()

Returns:
  `true` if `com.aayushatharva.brotli4j` can be loaded by the current class loader; `false` otherwise